<?php

namespace App\Helpers\Equipment\Part;

use App\Models\Equipment\Part\DefenceModel;

class DefenceHelper extends PartHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: DefenceModel::TITLE);
    }
}
